<!DOCTYPE html>
<html>
<head>
   
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Адаптивная вёрстка сайта</title>
  <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic|Playfair+Display:400,700&subset=latin,cyrillic">
  <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.4.0/css/font-awesome.css">
  <link rel="stylesheet" type="text/css" href="style.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.2/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/prefixfree/1.0.7/prefixfree.min.js"></script>
</head>
<body>
        <header>
                <nav class="container">
                  <a class="logo" href="">
                    <span>W</span>
                    <span>O</span>
                    <span>R</span>
                    <span>L</span>
                    <span>D</span>
                    <span>R</span>
                    <span>O</span>
                    <span>A</span>
                    <span>D</span>
                  </a>
                  <div class="nav-toggle"><span></span></div>
                  <form action="" method="get" id="searchform">
                    <input type="text" placeholder="Искать на сайте...">
                    <button type="submit"><i class="fa fa-search"></i></button>
                  </form>
                  <ul id="menu">
                    <li><a href="">Блог</a></li>
                    <li><a href="">Портфолио</a></li>
                    <li><a href="">Об авторе</a></li>
                  </ul>
                </nav>
        </header>
        <div class="container">
                <div class="posts-list">
                  <article id="post-1" class="post">
                    <div class="post-image"><a href=""><img src="http://stormtower.ru/wp-content/uploads/2016/05/portal.jpg"></a></div>
                    <div class="post-content">
                      <div class="category"><a href="">Дизайн</a></div>
                      <title>Путишествуйте в другие миры</title>
                      <h2 class="post-title">Путешествуйте!</h2>
                      <p><description></description>С нами вы сможете побывать в своих любимых измерениях. Попить чай с Шерлоком, почитать интереснейшие книги, которые предпочитает ваш любимый героей. Мы предоставим вам возможность побывать на корабле кишащим Чужими и остаться в живых. На данный момент у нас небольшой ассортимент путёвок, но мы расширяемся и вскоре откроем больше направлений.</description></p>
                      <h2 class="post-title">Открытые на данный момент:</h2>
                      <h1 class="post-title">-Dark Souls</h1>
                      <div class="post-image"><a href=""><img src="https://jerrybrutal.com/wp-content/uploads/2018/11/Dark-Souls-3-artwork.jpg"></a></div>
                      <h3>Всё началось с того,		
                            Что ты ПОГИБ.		
                            Свершишь побег вот-вот,		
                            Но ты ПОГИБ.		
                            Решил взять передых,		
                            Как смерть опять даёт под дых.		
                            Едва ползёшь, тебя пугает каждый скрип.</h3>
                      <p>!!!На свой страх и риск!!!</p>
                      <h1 class="post-title">-Borderlands</h1>
                      <div class="post-image"><a href=""><img src="https://www.windowscentral.com/sites/wpcentral.com/files/styles/w830/public/field/image/2019/03/borderlands-3-psycho-mask.jpg"></a></div>
                      <h3> Эй, кто с нами? Мы идём на тусняк,	
                            Такую драку не пропустим никак	
                            В бой лезем сами, держим по ветру нос	
                            Пусть земля горит за нами,	
                            Все границы под снос, йе!	</h3>
                      <p>Пушки! Милионны пушек! И денег (Но это не точно).</p>
                      <h1 class="post-title">-Doctor Who</h1>
                      <div class="post-image"><a href=""><img src="https://fanparty.ru/fanclubs/doctor-who/gallery/2336121_doctor_who_pic.jpg"></a></div>
                      <h3> Тардинс! Где Тардис?! Кажется, мы его потеряли... Не важно.</h3>
                      <p>*всё ещё не знают, где оставили Тардис*</p>
                      <h2 class="post-title"> Открытые на данный момент:</h2>
                      <p></p>
                    
                           <a href="http://yu.lichman.gitlab.io/-/web-5/-/jobs/338868077/artifacts/public/index.html" class="widget">Купить что нибудь</a>
                    </div>
                </div> <!-- конец div class="posts-list"-->
                <aside>
                    <div>
                        <div class="widget">
                            <h3 class="widget-title">Музыка</h3>
                            <ul class="widget-category-list">
                                <li><a href="https://music.yandex.ru/artist/595142">The Score</a></li>
                                <li><a href="https://music.yandex.ru/artist/4088203">Zayde Wølf</a></li>
                                <li><a href="https://music.yandex.ru/artist/5976">Fall Out Boy</a></li>
                            </ul>
                        </div>
                        <div class="widget">
                          <h3 class="widget-title">Последние записи</h3>
                          <ul class="widget-posts-list">
                            <li>
                              <div class="post-image-small">
                                <a href="http://yu.lichman.gitlab.io/-/web1/-/jobs/299463417/artifacts/public/index.html"><img src="https://sun9-13.userapi.com/c850628/v850628740/1d21c5/QpZqaEAYsgk.jpg"></a>
                              </div>
                              <h4 class="widget-post-title">Веб 1</h4>
                            </li>
                                 <li>
                                    <div class="post-image-small">
                                        <a href="http://yu.lichman.gitlab.io/-/web2/-/jobs/307206449/artifacts/public/index.html"><img src="http://i031.radikal.ru/1312/af/f4fe0971d738.jpg"></a>
                                    </div>
                                    <h4 class="widget-post-title">Веб 2</h4>
                                </li>
                            </ul>
                        </div>
                        <div class="widget">
                          <h3 class="widget-title">  Отправьте нам отзыв! Мы ценим ваше мнение</h3>
                          <form action="" method="post" id="subscribe">
                            <input type="email" name="email" placeholder="Ваш email" required>
                                         <textarea type="field-name-2" name="field-name-2" placeholder="начните здесь" required ></textarea>
                            <button type="submit"><i class="fa fa-paper-plane-o"></i></button>
                          </form>
                        </div>
                </aside>
                      </div> <!-- конец div class="container"-->
                      </div>
                      <footer>
                            <div class="container">
                              <div class="footer-col">
                                  <span>(с) Работа имеет учебное (юмористическое) направление. Я НЕ присваиваю авторские права и НЕ получаю за это НИЧЕГО (кроме оценки, но ЭТО НЕ ТОЧНО).
                                        <a href="https://vk.com/miracleofsound">Локализованные стихи принадлежат переводчикам, а ориганалы Miracle of Sound</a>
                                  </span></div>
                              <div class="footer-col">
                                <div class="social-bar-wrap">
                                  <a title="Facebook" href="" target="_blank"><i class="fa fa-facebook"></i></a>
                                  <a title="Twitter" href="" target="_blank"><i class="fa fa-twitter"></i></a>
                                  <a title="Pinterest" href="" target="_blank"><i class="fa fa-pinterest"></i></a>
                                  <a title="Instagram" href="" target="_blank"><i class="fa fa-instagram"></i></a>
                                </div>
                              </div>
                              <div class="footer-col">
                                <a href="mailto:admin@yoursite.ru">Написать письмо (никто не ответит, даже не пытайся)</a>
                              </div>
                            </div>
                          </footer>
                          <script>
                          $('.nav-toggle').on('click', function(){
                          $('#menu').toggleClass('active');
                          });
                          </script>
                          </body>
                          </html>